BODY {
	FONT-SIZE: 12px; COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: white
}
TD {
	FONT-SIZE: 10pt; COLOR: black; FONT-FAMILY: Tahoma
}
A {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #10204a; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
A:hover {COLOR: #cc3300; TEXT-DECORATION: none}
.tit {	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000}
.tit1 {	FONT-SIZE: 12px; COLOR: #000099; FONT-FAMILY: Tahoma; LETTER-SPACING: normal}
.big_tit {FONT-WEIGHT: normal; FONT-SIZE: 11px; FONT-FAMILY: Tahoma}
.latest {BORDER-RIGHT: #dddddd thin solid; BORDER-TOP: #dddddd thin solid; FONT-SIZE: 12px; MARGIN: 0px; BORDER-LEFT: #dddddd thin solid; COLOR: #444651; BORDER-BOTTOM: #dddddd thin solid; FONT-FAMILY: Tahoma; layer-background-color: #EEEEEE}
.text {	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #cc3300; FONT-FAMILY: Tahoma}
.copy {	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}
.data {	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #666666}
.linie {BACKGROUND-IMAGE: url('file:///C|/gabi/edison/Pics/blanc.gif');BACKGROUND-COLOR: #000000}

.datatable    {  font-size: 12px; background-color: #cccccc; text-align: center}
.datatable td { background-color: #FFFFFF; text-align: center; vertical-align: top; padding-top: 2px; padding-right: 2px; padding-bottom: 2px; padding-left: 2px}

.datatable_center    { font-size: 12px;  background-color: #cccccc; text-align: center}
.datatable_center td{  background-color: #FFFFFF; vertical-align: middle; padding-top: 2px; padding-right: 2px; padding-bottom: 2px; padding-left: 2px}

.harta_parent {font-size: 12px; font-weight: bold; text-indent: 10px;}
.harta_content{font-size: 12px; text-indent: 20px; color: #999999;}

.meniusus {color:#003366}
.meniusus a:link {color:#003366}
.meniusus a:visited {color:#003366}
.meniusus a:active {color:#003366}
.meniusus a:hover {color:#cc3300}